Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 Oct 2022 12:19:05 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Khider                    Hi           04:02 PM, 09th Oct                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            04:02 PM, 09th Oct                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            04:02 PM, 09th Oct                     Khider                    1           04:02 PM, 09th Oct                   MAX UAE whatsapp bot                    Hello Khider , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            04:02 PM, 09th Oct                     Khider                    1           04:02 PM, 09th Oct                   MAX UAE whatsapp bot                   Please enter your order number to continue.           04:02 PM, 09th Oct                     Khider                    9589275297           04:02 PM, 09th Oct                   MAX UAE whatsapp bot                    Your order is on the way?   Processing   Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP100722001120    You can also easily track your order from My Account > Order History.             04:03 PM, 09th Oct                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:03 PM, 09th Oct                     Khider                    2           04:03 PM, 09th Oct                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:03 PM, 09th Oct                     Khider                    1           04:03 PM, 09th Oct                   MAX UAE whatsapp bot                   Please enter your email address           04:03 PM, 09th Oct                     Khider                    [email-masked]           04:03 PM, 09th Oct                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           04:03 PM, 09th Oct                   Abdulqader                   Hi Khider, thank you for contacting us. This's kader We would be happy to help you.           04:04 PM, 09th Oct                     Khider                    Hi Kader           04:04 PM, 09th Oct                     Khider                    My order is extremely delayed and I’m leaving soon and won’t be able to receive           04:05 PM, 09th Oct                     Khider                    Can I get in touch with the delivery person?           04:05 PM, 09th Oct                     Khider                    It was suppose to be here Saturday and I need it ASAP           04:05 PM, 09th Oct                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           04:06 PM, 09th Oct                     Khider                    Ok           04:06 PM, 09th Oct                   Abdulqader                   Is this contact number is right  +971525804242?           04:07 PM, 09th Oct                     Khider                    Yes           04:08 PM, 09th Oct                   Abdulqader                   please accept our sincere apologies for this unexpected delay. we would like to inform you that your order is out for delivery today,           04:08 PM, 09th Oct                     Khider                    I need a delivery date because I have a flight to catch           04:09 PM, 09th Oct                     Khider                    Time*           04:09 PM, 09th Oct                   Abdulqader                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            04:09 PM, 09th Oct                     Khider                    If I won’t receive it within the next 30 minutes I would like an address change because I won’t be home to receive it           04:10 PM, 09th Oct                   Abdulqader                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           04:11 PM, 09th Oct                     Khider                    I’m waiting           04:12 PM, 09th Oct                   Abdulqader                   please note  that we will contact you through your email once we get any updates           04:13 PM, 09th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           04:13 PM, 09th Oct                     Khider                    I need someone to call me, I won’t have access to my email           04:13 PM, 09th Oct                     Khider                    I told you, I’m in a rush and I have a flight to catch           04:13 PM, 09th Oct                   Abdulqader                   Ok sure We wil do our best to arrange the delivery ASAP and you will updated shortly           04:15 PM, 09th Oct                   Abdulqader                   Do you have any other inquiries that we can help with?           04:16 PM, 09th Oct                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:18 PM, 09th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4981275